Hmm. Look like this broke the SSL build
<https://builds.apache.org/view/M-R/view/Mesos/job/Mesos/1883/COMPILER=gcc,CONFIGURATION=--verbose%20--enable-libevent%20--enable-ssl,ENVIRONMENT=GLOG_v=1%20MESOS_VERBOSE=1,OS=ubuntu:14.04,label_exp=(docker%7C%7CHadoop)&&(!ubuntu-us1)/consoleFull>
.

@Zhiweil for all these upgrades can you also test libevent based SSL builds
work (./configure --enable-libevent --enable-ssl) in addition to the libev
builds (./configure)?

On Mon, Mar 28, 2016 at 11:37 AM, Vinod Kone <vinodk...@gmail.com> wrote:

>
> -----------------------------------------------------------
> This is an automatically generated e-mail. To reply, visit:
> https://reviews.apache.org/r/45369/#review125699
> -----------------------------------------------------------
>
>
> Ship it!
>
>
>
>
> Ship It!
>
> - Vinod Kone
>
>
> On March 28, 2016, 6:36 p.m., Zhiwei Chen wrote:
> >
> > -----------------------------------------------------------
> > This is an automatically generated e-mail. To reply, visit:
> > https://reviews.apache.org/r/45369/
> > -----------------------------------------------------------
> >
> > (Updated March 28, 2016, 6:36 p.m.)
> >
> >
> > Review request for mesos, Ben Mahler, Alex Clemmer, Kapil Arya, Neil
> Conway, and Vinod Kone.
> >
> >
> > Bugs: MESOS-4805
> >     https://issues.apache.org/jira/browse/MESOS-4805
> >
> >
> > Repository: mesos
> >
> >
> > Description
> > -------
> >
> > Upgrade http-parser to 2.6.1 to support PowerPC LE platform [mesos].
> >
> >
> > Diffs
> > -----
> >
> >   3rdparty/cmake/Versions.cmake 24490d399f20b31b6336e92d1bd5d9a7230f31f7
> >   LICENSE 66a99b8a84e614cc89a22df02e3c47d01e26cd39
> >
> > Diff: https://reviews.apache.org/r/45369/diff/
> >
> >
> > Testing
> > -------
> >
> > sudo make dist check
> >
> > sudo ./src/mesos-tests --benchmark
> >
> > sudo ./support/run-upgrade.py --prev=../mesos-0.27.0/build --next=./build
> >
> >
> > Thanks,
> >
> > Zhiwei Chen
> >
> >
>
>

Reply via email to